import React,{useContext} from 'react'
import { TaskContext } from '../context/TaskContext'

export default function TasksList() {

  const {tasks_ar} = useContext(TaskContext)

  return (
    <div className='mt-4'>
      <h2>List of tasks added</h2>
      <div className='col-8 mt-3'>
        {tasks_ar.map(item => {
          return (
            <div className='border p-2 my-3 shadow-sm' key={item.id}>{item.name}</div>
          )
        })}
      </div>
    </div>
  )
}
